CVE List

CVE-2019-12767

Critical 9.8

An issue was discovered on D-Link DAP-1650 devices before 1.04B02_J65H Hot Fix. Attackers can execute arbitrary commands.

Published March 21, 2020.

Affected software

Dlink Dap-1650 Firmware

Reference links

Sign Up for Alerts